
<div class="container-fluid" *ngIf="isLoggedIn">
    <div class="row">
  
     
      <main class="col-md-12 ms-sm-auto col-lg-12 px-md-3">
        <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-4 pb-2 mb- border-bottom">
          
        <nav aria-label="breadcrumb">
          <ol class="breadcrumb">
            <li class="breadcrumb-item">Infrastructures laboratoire</li>
            <li class="breadcrumb-item active"><a href="inscrit" routerLink="/inscrit">Inscriptions doctorants</a>  </li>
       
           
          

          </ol>
        </nav>
  
       


        <!-- <button type="button" class="btn btn-sm btn-outline-secondary">Ecran principal</button> -->
        <!-- <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">
          <span data-feather="calendar"></span>
          This week
        </button> -->
    </div>
</main>



</div>
        
           
  
  
  
       